/*
Theme Name: BlackCanvasTheme
Theme URI: https://ionprogramming.com.au
Description: Divi Child Theme
Author: Ion Programming
Author URI: https://ionprogramming.com.au
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css"); 

.et_header_style_centered #top-menu>li>a{
	padding-bottom: 20px !important;
}

#mobile_menu{
	padding: 5px;
}

@media (max-width: 980px){
	.et_header_style_centered header#main-header .logo_container{
		max-height: none;
	}
	.et_header_style_centered #logo{
		max-height: 350px;
	}
}

#contact-form-col{
	background-color: black;
	padding: 20px 5px;
}
#contact-form-col .et_pb_contact_form_container{
	padding: 20px 20px;
    border-top: dashed 5px white;
    border-bottom: dashed 5px white;
}

#contact-table, #hours-table{
	border-color: black;
}
#contact-table td, #hours-table td{
	padding: 6px 12px;
}
#contact-table td, #hours-table td{
	border-color: black;
	word-break: break-all;
}
#contact-table h4, #hours-table h4{
	padding: 0px;
	color: white;
}
#contact-table img, #hours-table img{
	vertical-align: middle;
}


.et_pb_fullwidth_header{
	padding: 20px 0px;
}



.et_header_style_centered #top-menu>li>a {
    padding-bottom: 10px !important;
}

.et_header_style_centered #top-menu li.current-menu-item > a{
    border-bottom: solid 3px #ef0000;
}

.et_header_style_centered #top-menu li.current_page_parent > a{
    border-bottom: solid 3px #ef0000;
}

#et-top-navigation{
	padding-bottom: 10px;
}

.jp-carousel-overlay{
	height: 100% !important;
}
.jp-carousel-image-meta{
	display: none !important;
}
.jp-carousel-titleanddesc{
	display: none !important;
}
#jp-carousel-comments-loading{
	display: none !important;
}
.jp-carousel-close-hint span{
	font-size: 60px;
}

@media(min-width: 981px){
	#home-header.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		margin: 100px auto;
	}
}

@media(max-width: 767px){
	.et_pb_map{
		height: 350px !important;
	}
}

@media(max-width: 980px){
	#home-header h1{
		font-size: 32px;
	}
	#home-header .et_pb_fullwidth_header_subhead{
		font-size: 22px;
	}
}